<ul class="app-menu">
  <li *ngFor="let item of menuData.menus">
    <a href="#" routerLinkActive="app-menu-rout-active"
       [routerLinkActiveOptions]="{exact: true}" [routerLink]="item.url">
      <div class="menu-li-bl">
        <mat-icon>{{item.icon}}</mat-icon>
        <div class="menu-li-title">{{item.title}}</div>
      </div>
    </a>
  </li>
</ul>


